body{
    text-align: center;
}
*{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
section{
    width: 90%;
    margin: 5px auto;
    border-radius: 3px;
    padding: 3px;
    background-color: lightcyan;
    transition: margin 0.2s;
}
section p{
    margin: 10px;
    text-align: justify;
}
section:hover{
   margin: 2px auto 8px auto;
}
section.active{
    background-color: cyan;
    size: 15em;
}
audio{
    width: 97%;
    margin: 0 auto;
    z-index: 1;
}
.sticky {
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 0;
  }

  @media only screen and (min-width: 768px) {
      section{
          max-width: 60%;
      }
      audio{
          max-width: 75%;
      }
}

/* tooltipstuf */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
  }
  
  .tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 0.3s;
  }
  
  .tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
  }
  
  .tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
  }